Where did you install Firefox from? Help Mozilla uncover 3rd party websites that offer problematic Firefox installation by taking part in our campaign. There will be swag, and you'll be featured in our blog if you manage to report at least 10 valid reports!

搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Mozilla, your latest update does not include the latest Verisign extended validation intermediary cert, Symantec Class 3 EV SSL CA - G2, Please fix ASAP

  • 4 回覆
  • 4 有這個問題
  • 3 次檢視
  • 最近回覆由 cor-el

more options

Mozilla, your latest update to firefox does not include the latest Verisign extended validation intermediary cert, Symantec Class 3 EV SSL CA - G2, Please fix ASAP

Mozilla, your latest update to firefox does not include the latest Verisign extended validation intermediary cert, Symantec Class 3 EV SSL CA - G2, Please fix ASAP

被選擇的解決方法

Firefox never includes intermediate certificates. It is the responsibility of a server to include all required intermediate certificate to make it possible to build a certificate chain that ends with a built-in trusted root certificate.

Note that Firefox automatically stores intermediate certificates that servers send in the Certificate Manager for future usage (they appear labeled as "Software Security Device" in the Authorities tab). If a server doesn't send a full certificate chain then you won't get an untrusted error when Firefox has stored missing intermediate certificates from visiting a server in the past that has send it, but you do get an untrusted error if this intermediate certificate isn't stored yet.

從原來的回覆中察看解決方案 👍 0

所有回覆 (4)

more options

Hello,

Sorry to see this is going on for you! Have you tried to give Mozilla feed back by using the following link: https://input.mozilla.org/en-US/feedback/

From,

Sir.Mayo

more options

I have not but will now, Thank You.

more options

Hello,

I am glad to hear that your problem has been resolved. If you haven't already, please select the answer that solves the problem. This will help other users with similar problems find the solution more easily.

Thank you for contacting Mozilla Support.

more options

選擇的解決方法

Firefox never includes intermediate certificates. It is the responsibility of a server to include all required intermediate certificate to make it possible to build a certificate chain that ends with a built-in trusted root certificate.

Note that Firefox automatically stores intermediate certificates that servers send in the Certificate Manager for future usage (they appear labeled as "Software Security Device" in the Authorities tab). If a server doesn't send a full certificate chain then you won't get an untrusted error when Firefox has stored missing intermediate certificates from visiting a server in the past that has send it, but you do get an untrusted error if this intermediate certificate isn't stored yet.